uploadCommitObj Struct Reference

`#include <definitions.h>`

## Public Attributes

int | async_action_status
napi_deferred | deferred
napi_async_work | work
napi_value | result
UplinkUpload | upload_result
UplinkError * | error_result

## Member Data Documentation

## async_action_status

int uploadCommitObj::async_action_status

## deferred

napi_deferred uploadCommitObj::deferred

## error_result

UplinkError* uploadCommitObj::error_result

## result

napi_value uploadCommitObj::result

## upload_result

UplinkUpload uploadCommitObj::upload_result

## work

napi_async_work uploadCommitObj::work

The documentation for this struct was generated from the following file:

- definitions.h